function FileData_Pairs(x)
{
x.t("active","subscriber");
x.t("active","high_thresh");
x.t("active","dormant");
x.t("active","sessions");
x.t("active","subscribers");
x.t("example","configure");
x.t("polling","interval");
x.t("counted","during");
x.t("permanent","unless");
x.t("flash","memory");
x.t("files","refer");
x.t("clear","low_thresh");
x.t("clear","condition");
x.t("within","polling");
x.t("table","value");
x.t("description","configure");
x.t("refer","system");
x.t("instructions","assume");
x.t("instructions","configuring");
x.t("enabled","subscriber");
x.t("low_thresh","threshold");
x.t("line","interface");
x.t("until","end");
x.t("mode","command");
x.t("mode","configuring");
x.t("interface","reference");
x.t("external","memory");
x.t("time","threshold");
x.t("subscriber","active");
x.t("subscriber","total");
x.t("subscriber","thresholds");
x.t("subscriber","end");
x.t("subscriber","sessions");
x.t("subscriber","totals");
x.t("subscriber","thresholding");
x.t("subscriber","values");
x.t("total","subscriber");
x.t("total","high_thresh");
x.t("total","number");
x.t("total","subscribers");
x.t("trigger","condition");
x.t("low","threshold");
x.t("command","line");
x.t("command","save");
x.t("poll","active-subscriber");
x.t("poll","total-subscriber");
x.t("during","polling");
x.t("during","specified");
x.t("active-subscriber","interval");
x.t("cisco","systems");
x.t("unless","save");
x.t("network","location");
x.t("guide","command");
x.t("assume","prompt");
x.t("configuring","active");
x.t("configuring","total");
x.t("configuring","thresholds");
x.t("specified","polling");
x.t("high","threshold");
x.t("high_thresh","clear");
x.t("enables","generation");
x.t("alert","alarm");
x.t("provides","instructions");
x.t("completed","configuring");
x.t("tel","408-526-4000");
x.t("device","and/or");
x.t("dormant","counted");
x.t("dormant","facilitated");
x.t("facilitated","system");
x.t("prompt","global");
x.t("occurs","within");
x.t("thresholds","active");
x.t("thresholds","permanent");
x.t("thresholds","subscriber");
x.t("thresholds","total");
x.t("thresholds","threshold");
x.t("thresholds","saving");
x.t("thresholds","generate");
x.t("thresholds","configure");
x.t("thresholds","save");
x.t("thresholds","following");
x.t("number","active");
x.t("number","subscriber");
x.t("number","subscribers");
x.t("section","total");
x.t("section","provides");
x.t("changes","completed");
x.t("exec","mode");
x.t("verify","save");
x.t("reference","total");
x.t("end","active");
x.t("end","polling");
x.t("end","cisco");
x.t("threshold","clear");
x.t("threshold","trigger");
x.t("threshold","subscriber");
x.t("threshold","poll");
x.t("threshold","monitoring");
x.t("memory","external");
x.t("memory","device");
x.t("triggered","active");
x.t("triggered","subscriber");
x.t("enter","condition");
x.t("actual","total");
x.t("alerts","alarms");
x.t("sessions","active");
x.t("sessions","counted");
x.t("sessions","low");
x.t("sessions","high");
x.t("sessions","facilitated");
x.t("and/or","network");
x.t("rules","enter");
x.t("408-526-4000","fax");
x.t("saving","configuration");
x.t("configuration","flash");
x.t("configuration","files");
x.t("configuration","mode");
x.t("configuration","additional");
x.t("configuration","configure");
x.t("value","description");
x.t("interval","active");
x.t("interval","time");
x.t("interval","total");
x.t("interval","alert");
x.t("interval","section");
x.t("interval","alerts");
x.t("additional","information");
x.t("alarm","generated");
x.t("total-subscriber","interval");
x.t("subscribers","active");
x.t("subscribers","enables");
x.t("generate","alerts");
x.t("totals","based");
x.t("condition","occurs");
x.t("condition","actual");
x.t("generated","until");
x.t("systems","tel");
x.t("location","using");
x.t("monitoring","enabled");
x.t("monitoring","subscriber");
x.t("configure","active");
x.t("configure","total");
x.t("configure","thresholds");
x.t("configure","section");
x.t("configure","threshold");
x.t("information","verify");
x.t("save","changes");
x.t("save","configuration");
x.t("thresholding","instructions");
x.t("fax","408-527-0883");
x.t("values","described");
x.t("generation","alerts");
x.t("alarms","triggered");
x.t("alarms","based");
x.t("described","following");
x.t("global","configuration");
x.t("administration","guide");
x.t("based","total");
x.t("based","following");
x.t("following","example");
x.t("following","table");
x.t("following","rules");
x.t("system","during");
x.t("system","administration");
x.t("using","exec");
}
